.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.App { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }

}


.m4csygfrn { height: 3150px; left: 0; top: 0; width: 100vw; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: scroll; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(55,55,54,1); flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.m4csygfrn { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.m4csygfrn { flex-basis: unset; }

}


.cp_77ca4773 { cursor: inherit; height: 68px; left: -5px; top: 0px; width: 100.7%; max-width: unset; min-width: unset; position: fixed; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(255,255,255,1); border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 0.85; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_77ca4773 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_77ca4773 { flex-basis: unset; }

}


.cp_4529c5c6 { cursor: pointer; height: auto; left: 1129.1px; top: 20.2px; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: #000000; font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 25px; font-style: normal; font-weight: 400; line-height: 30px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_4529c5c6 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_4529c5c6 { flex-basis: unset; }

}


.cp_11dea00c { cursor: pointer; height: auto; left: 900.9px; top: 19.9px; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: #000000; font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 25px; font-style: normal; font-weight: 400; line-height: 30px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_11dea00c { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_11dea00c { flex-basis: unset; }

}


.cp_0319ec4d { cursor: pointer; height: auto; left: 1015px; top: 20.3px; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: #000000; font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 25px; font-style: normal; font-weight: 400; line-height: 30px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_0319ec4d { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_0319ec4d { flex-basis: unset; }

}


.cp_be11bde1 { cursor: inherit; height: auto; left: 247.1px; top: 16.7px; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: #000000; font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 400; line-height: 38px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_be11bde1 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_be11bde1 { flex-basis: unset; }

}


.cp_df068a0a { cursor: inherit; height: auto; left: 171.9px; top: 11.2px; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: #000000; font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 40px; font-style: normal; font-weight: 400; line-height: 48px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_df068a0a { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_df068a0a { flex-basis: unset; }

}


.cp_cbe47597 { cursor: default; height: 62px; left: 181.2px; top: 4px; width: 66px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_cbe47597 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_cbe47597 { flex-basis: unset; }

}


.cp_2df284fd { cursor: pointer; height: 39px; left: 1259px; top: 15.6px; width: 40px; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_2df284fd { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_2df284fd { flex-basis: unset; }

}


.cp_b716f99c { cursor: inherit; height: auto; left: 55.9px; top: 18.7px; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: #000000; font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 400; line-height: 36px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_b716f99c { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_b716f99c { flex-basis: unset; }

}


.cp_f399cd8d { cursor: pointer; height: 50px; left: 6px; top: 10px; width: 50px; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_f399cd8d { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_f399cd8d { flex-basis: unset; }

}


.cp_e1bc05a9 { cursor: inherit; height: 1053px; left: 0; top: 0; width: 99.6%; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(55,55,54,1); border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_e1bc05a9 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_e1bc05a9 { flex-basis: unset; }

}


.cp_cfc957e1 { cursor: inherit; height: 119px; left: 310.9px; top: 32px; width: 812px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(255,255,255,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 50px; font-style: normal; font-weight: 700; line-height: 65px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_cfc957e1 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_cfc957e1 { flex-basis: unset; }

}


.cp_416748a4 { cursor: inherit; height: 810px; left: 737px; top: 188.8px; width: 45.5%; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(255,255,255,1); border-style: solid; border-color: #000000; border-radius: 30px; border-width: 1px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_416748a4 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_416748a4 { flex-basis: unset; }

}


.cp_716b3cc5 { cursor: inherit; height: 46px; left: 76.6px; top: 517.1px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 38px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_716b3cc5 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_716b3cc5 { flex-basis: unset; }

}


.cp_838c9faf { cursor: inherit; height: 46px; left: 76.6px; top: 471.9px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 38px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_838c9faf { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_838c9faf { flex-basis: unset; }

}


.cp_7776ce65 { cursor: inherit; height: 46px; left: 75.5px; top: 425.7px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 38px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_7776ce65 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_7776ce65 { flex-basis: unset; }

}


.cp_f00ce1fa { cursor: inherit; height: 46px; left: 76.6px; top: 379.7px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 38px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_f00ce1fa { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_f00ce1fa { flex-basis: unset; }

}


.cp_024fbe4d { cursor: inherit; height: 46px; left: 76.6px; top: 334.2px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 38px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_024fbe4d { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_024fbe4d { flex-basis: unset; }

}


.cp_ff70f971 { cursor: inherit; height: 46px; left: 76.5px; top: 288.2px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 38px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_ff70f971 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_ff70f971 { flex-basis: unset; }

}


.cp_0bdf8ed2 { cursor: inherit; height: 46px; left: 76.6px; top: 242.2px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 36px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_0bdf8ed2 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_0bdf8ed2 { flex-basis: unset; }

}


.cp_75392276 { cursor: inherit; height: 46px; left: 76.4px; top: 196.7px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 36px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_75392276 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_75392276 { flex-basis: unset; }

}


.cp_c94091f5 { cursor: inherit; height: 75px; left: 114px; top: 734px; width: 421px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,0.5); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 60px; font-style: normal; font-weight: 700; line-height: 72px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_c94091f5 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_c94091f5 { flex-basis: unset; }

}


.cp_27e8d27d { height: 17px; left: 76.2px; top: 162.8px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 8px 8px 8px 8px; margin: 0px 0px 0px 0px; background-color: #000000; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_27e8d27d { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_27e8d27d { flex-basis: unset; }

}


.cp_33169e08 { cursor: inherit; height: 63px; left: 386.9px; top: 54.2px; width: 19.1%; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(55,55,54,0); border-style: solid; border-color: rgba(255,202,0,1); border-radius: 15px; border-width: 5px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_33169e08 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_33169e08 { flex-basis: unset; }

}


.cp_2d69c405 { cursor: inherit; height: 49px; left: 0.4px; top: 1.5px; width: 113px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(255,202,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 50px; font-style: normal; font-weight: 400; line-height: 60px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_2d69c405 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_2d69c405 { flex-basis: unset; }

}


.cp_3d8c951a { cursor: inherit; height: 119px; left: 93.7px; top: 25.8px; width: 293px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: linear-gradient(45deg, rgba(6,99,186,1) 0%,rgba(111,12,198,1) 100%); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 80px; font-style: normal; font-weight: 700; line-height: 96px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_3d8c951a { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_3d8c951a { flex-basis: unset; }

}


.cp_1ec50861 { cursor: inherit; height: 810px; left: 48px; top: 188.9px; width: 45.5%; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(255,255,255,1); border-style: solid; border-color: #000000; border-radius: 30px; border-width: 1px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_1ec50861 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_1ec50861 { flex-basis: unset; }

}


.cp_d14ce790 { cursor: inherit; height: 75px; left: 177.4px; top: 733.8px; width: 293px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,0.5); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 60px; font-style: normal; font-weight: 700; line-height: 72px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_d14ce790 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_d14ce790 { flex-basis: unset; }

}


.cp_ec7fec78 { cursor: inherit; height: 46px; left: 75.5px; top: 288.1px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 36px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_ec7fec78 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_ec7fec78 { flex-basis: unset; }

}


.cp_42156a63 { cursor: inherit; height: 46px; left: 75.9px; top: 242.5px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 36px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_42156a63 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_42156a63 { flex-basis: unset; }

}


.cp_bb50cce0 { cursor: inherit; height: 46px; left: 76.8px; top: 196.7px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 36px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_bb50cce0 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_bb50cce0 { flex-basis: unset; }

}


.mmhd93vh { height: 17px; left: 76.2px; top: 162.8px; width: 497px; position: absolute; right: unset; bottom: unset; padding: 8px 8px 8px 8px; margin: 0px 0px 0px 0px; background-color: #000000; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.mmhd93vh { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.mmhd93vh { flex-basis: unset; }

}


.cp_78807bfa { cursor: inherit; height: 63px; left: 393px; top: 54.8px; width: 19.1%; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(55,55,54,0); border-style: solid; border-color: #000000; border-radius: 15px; border-width: 5px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_78807bfa { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_78807bfa { flex-basis: unset; }

}


.mmhd4d25 { cursor: inherit; height: 49px; left: 0.4px; top: 1.5px; width: 113px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: #000000; font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 50px; font-style: normal; font-weight: 400; line-height: 60px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.mmhd4d25 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.mmhd4d25 { flex-basis: unset; }

}


.cp_9a019ba3 { cursor: inherit; height: 119px; left: 99.9px; top: 26.8px; width: 293px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 80px; font-style: normal; font-weight: 700; line-height: 96px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_9a019ba3 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_9a019ba3 { flex-basis: unset; }

}


.cp_501075d8 { cursor: inherit; height: 53px; left: 599.6px; top: 380px; width: 245px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(255,255,255,1); font-family: Pangmenzhengdao Light,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 900; line-height: 36px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_501075d8 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_501075d8 { flex-basis: unset; }

}


.ml83mx2n { cursor: default; height: 205px; left: 560px; top: 121.5px; width: 320px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.ml83mx2n { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.ml83mx2n { flex-basis: unset; }

}


.mm7q8sop { cursor: inherit; height: 918px; left: 0; top: 0; width: 99.7%; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(55,55,54,1); border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.mm7q8sop { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.mm7q8sop { flex-basis: unset; }

}


.cp_4c3f7fca { cursor: inherit; height: 857px; left: 881px; top: 30px; width: 37.2%; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(55,55,54,1); border-style: solid; border-color: #000000; border-radius: 30px; border-width: 1px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_4c3f7fca { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_4c3f7fca { flex-basis: unset; }

}


.cp_2a30e92a { cursor: inherit; height: 200px; left: 195.3px; top: 491.5px; width: 300px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_2a30e92a { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_2a30e92a { flex-basis: unset; }

}


.cp_62d24b49 { cursor: inherit; height: 200px; left: 45.4px; top: 359.3px; width: 300px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_62d24b49 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_62d24b49 { flex-basis: unset; }

}


.cp_c6e50891 { cursor: inherit; height: 200px; left: 209.2px; top: 221px; width: 300px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_c6e50891 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_c6e50891 { flex-basis: unset; }

}


.mm7r0cnt { cursor: inherit; height: 200px; left: -0.8px; top: 121px; width: 300px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.mm7r0cnt { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.mm7r0cnt { flex-basis: unset; }

}


.cp_8ae0465c { cursor: inherit; height: 57px; left: 27px; top: 25.7px; width: 203px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(255,255,255,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 50px; font-style: normal; font-weight: 700; line-height: 60px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_8ae0465c { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_8ae0465c { flex-basis: unset; }

}


.cp_c5ca09bf { cursor: inherit; height: 450px; left: 28px; top: 437px; width: 58.4%; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(55,55,54,1); border-style: solid; border-color: #000000; border-radius: 30px; border-width: 1px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_c5ca09bf { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_c5ca09bf { flex-basis: unset; }

}


.cp_c2ba4dc1 { cursor: inherit; height: 57px; left: 333.7px; top: 34.1px; width: 203px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(255,255,255,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 50px; font-style: normal; font-weight: 700; line-height: 60px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_c2ba4dc1 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_c2ba4dc1 { flex-basis: unset; }

}


.mm7qrr5q { cursor: inherit; height: 332px; left: 60px; top: 108px; width: 750px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.mm7qrr5q { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.mm7qrr5q { flex-basis: unset; }

}


.mm7qb69b { cursor: inherit; height: 392px; left: 28px; top: 30px; width: 58.3%; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(55,55,54,1); border-style: solid; border-color: #000000; border-radius: 30px; border-width: 1px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.mm7qb69b { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.mm7qb69b { flex-basis: unset; }

}


.mm7qhdgh { cursor: inherit; height: 200px; left: 521px; top: -45.8px; width: 300px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.mm7qhdgh { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.mm7qhdgh { flex-basis: unset; }

}


.cp_7c0ae79c { cursor: inherit; height: 57px; left: 622px; top: 97.2px; width: 199px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: linear-gradient(0deg, rgba(42,150,230,1) 0%,rgba(106,45,214,1) 100%); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 60px; font-style: normal; font-weight: 700; line-height: 72px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_7c0ae79c { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_7c0ae79c { flex-basis: unset; }

}


.mm7qeoox { cursor: inherit; height: 57px; left: 27px; top: 25.7px; width: 203px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(255,255,255,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 50px; font-style: normal; font-weight: 700; line-height: 60px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.mm7qeoox { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.mm7qeoox { flex-basis: unset; }

}


.mm7r7l40 { cursor: inherit; height: 288px; left: 87px; top: 82.6px; width: 488px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.mm7r7l40 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.mm7r7l40 { flex-basis: unset; }

}


.ml83m037 { cursor: inherit; height: 970px; left: 0; top: 0; width: 101.2%; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #eef7ff; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.ml83m037 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.ml83m037 { flex-basis: unset; }

}


.cp_0dd26f39 { cursor: pointer; height: 72px; left: 769px; top: 617px; width: 189px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-image: linear-gradient(90deg, rgba(75,73,67,1) 0%,rgba(212,162,77,1) 100%); border-style: None; border-color: transparent; border-radius: 25px; border-width: 0px; color: rgba(255,255,255,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 36px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_0dd26f39 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_0dd26f39 { flex-basis: unset; }

}


.cp_2bddcede { cursor: pointer; height: 72px; left: 494.7px; top: 617px; width: 189px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-image: linear-gradient(90deg, rgba(75,73,67,1) 0%,rgba(212,162,77,1) 100%); border-style: None; border-color: transparent; border-radius: 25px; border-width: 0px; color: rgba(255,255,255,1); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 30px; font-style: normal; font-weight: 700; line-height: 36px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_2bddcede { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_2bddcede { flex-basis: unset; }

}


.cp_edd454f1 { cursor: default; height: 94px; left: 494.7px; top: 469px; width: 463px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: linear-gradient(90deg, rgba(34,156,238,1) 0%,rgba(191,46,245,1) 100%); font-family: HarmonyOS Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 60px; font-style: normal; font-weight: 400; line-height: 72px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_edd454f1 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_edd454f1 { flex-basis: unset; }

}


.cp_3da1f3e3 { cursor: inherit; height: 85px; left: 483.8px; top: 298px; width: 485px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(255,255,255,1); font-family: Pangmenzhengdao Light,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 60px; font-style: normal; font-weight: 900; line-height: 72px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_3da1f3e3 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_3da1f3e3 { flex-basis: unset; }

}


.mm8g38oa { height: 972px; left: 0; top: 0; width: 1462px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.mm8g38oa { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.mm8g38oa { flex-basis: unset; }

}
